<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_iS-PUkvuEeCEJ5SL6lrm5A" id="_iS-PUEvuEeCEJ5SL6lrm5A" label="CRM" purpose="" description="" version="0.1" statusCode="" item="_iS-PVEvuEeCEJ5SL6lrm5A" displayName="CRM">
    <author href="../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_K9INIFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K9INIVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_K9INIlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_K9INI1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K9INJFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K9INJVKOEei9wIWJGaRC2g" key="created_date" value="2011-03-11T22:47:49.701+0800"/>
    <additionalProperties xmi:id="_K9INJlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_K9INJ1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_K9INKFKOEei9wIWJGaRC2g" key="modified_date" value="2013-10-16T14:17:30.350+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JcipQLsuEeyWDKWqJVi7Yw" path=""/>
  <TalendProperties:DatabaseConnectionItem xmi:id="_iS-PVEvuEeCEJ5SL6lrm5A" property="_iS-PUkvuEeCEJ5SL6lrm5A" state="_JcipQLsuEeyWDKWqJVi7Yw" typeName="MySQL">
    <connection href="CRM_0.1.item#_iS-PUUvuEeCEJ5SL6lrm5A"/>
  </TalendProperties:DatabaseConnectionItem>
</xmi:XMI>
